* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ptwc_48-pj:after { display: table; content: ''; clear: both; }

.dso_873-c { clear: both; }

.n_379-ns { width: 1000px; margin: 0 auto; }


.hhcwx_627-ammgk
{
	display: block;
}

.hhcwx_627-ammgk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.n_379-ns
{
	margin-top: 70px;
}

.nizp_91__nial 
{
	display: table;
	position: relative;
}



.e-996_fjf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.e-996_fjf > a
{
	display: block;
	float: left;
}

.e-996_fjf > a.lb-516_b
{
	margin-right: 10px;
}

.e-996_fjf > a.xsdge_14-w
{
	margin-right: 10px;
}


.e-996_fjf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.e-996_fjf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.e-996_fjf > a.lb-516_b > div > span
{
	background-image: url(../images/FB.png);
}

.e-996_fjf > a.xsdge_14-w > div > span
{
	background-image: url(../images/X.png);
}

.e-996_fjf > span.ci_437__hu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yob-120_e 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vtfh-653_hj { background-color: #171717; }

.vtfh-653_hj .sbt_993-uhdgg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vtfh-653_hj .ta_381__kg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vtfh-653_hj .ta_381__kg > .zyy-632_usey
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ta_381__kg .ctydr_566-ovwv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.c_148-elug
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.c_148-elug > .gj_248-rij 
{
	float: right;
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc.active > .qzh-988_cpld
{
	visibility: visible;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li
{
	display: block;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz > .cqo_93__ff
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a:hover > .lxozc-197_fz > .cqo_93__ff
{
	 
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz > .cqo_93__ff > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .x_427-gkk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a:hover > .x_427-gkk
{
	text-decoration: underline;
}




.gj_248-rij > .ywdan_758-lgc > .v_807__eul
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gj_248-rij > .ywdan_758-lgc.active > .v_807__eul
{
	background: #f5f5f5;
}


.gj_248-rij > .ywdan_758-lgc > .v_807__eul > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.c_148-elug .sgsd_108__iy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.c_148-elug .sgsd_108__iy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.c_148-elug .ywdan_758-lgc.active .sgsd_108__iy > span
{
	color: #171717;
}



.c_148-elug .hb_227-bxji
{
	height: 24px;
	width: 34px;
}

.c_148-elug .hb_227-bxji > .su_469-m
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.c_148-elug .ywdan_758-lgc.active .hb_227-bxji > .su_469-m
{
	border:1px solid #171717;
}

.c_148-elug .hb_227-bxji > .su_469-m > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gv-346_jbi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gv-346_jbi > .gqprz_625-fk
{
	display: table;
	margin-top: 70px;
}



.gv-346_jbi > .gqprz_625-fk > *
{
	display: table-cell;
	vertical-align: middle;
}

.gv-346_jbi > .gqprz_625-fk > .d_45__g
{
	width: 440px;
	max-width: 440px;
}

.gv-346_jbi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gv-346_jbi > h1 .owtbf-609_rb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gv-346_jbi > .r-128_smjod
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.d_45__g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.d_45__g > .qfji_592-gtde
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qfji_592-gtde.ki_132__qmfo
{
	margin-right: 100px;
}


.qfji_592-gtde > h3.xnn_77-s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qfji_592-gtde.ki_132__qmfo > h3.xnn_77-s
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.d_45__g > .qfji_592-gtde .ebs-707_abfo
{
	
}


.qfji_592-gtde .jajs_14-p
{
	display: none;
}


.qfji_592-gtde .ebs-707_abfo.haie_680__yq
{
	margin-top: 20px;
}

.qfji_592-gtde .ebs-707_abfo .cnw-839_sxd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qfji_592-gtde.ki_132__qmfo .ebs-707_abfo .cnw-839_sxd
{
	font-size: 16px;
	font-weight: normal;
}



.qfji_592-gtde .ebs-707_abfo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qfji_592-gtde.ki_132__qmfo .ebs-707_abfo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qfji_592-gtde .ebs-707_abfo .xqlru-312_djcbk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qfji_592-gtde.ki_132__qmfo .ebs-707_abfo .xqlru-312_djcbk
{
	max-width: 384px;
	font-size:16px;
}

.qfji_592-gtde .hcj_871-exejh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qfji_592-gtde.ki_132__qmfo .hcj_871-exejh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hcdbh_854__tv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hcdbh_854__tv > .cvg_3__zjkr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hcdbh_854__tv > .cvg_3__zjkr.mhjiy-491_zibg
{
	right: -10px;
	top:-10px;
}

.hcdbh_854__tv > .cvg_3__zjkr.djmg_277__hivyd
{
	top:0px;
	right: -20px;
}

.hcdbh_854__tv > .cvg_3__zjkr > .ggexr-15_n
{
	display: table-cell;
	vertical-align: middle;
}


.hcdbh_854__tv > .cvg_3__zjkr .ar_890-wjyck
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hcdbh_854__tv > .cvg_3__zjkr .s-157_gj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lb_61__qac > .hcdbh_854__tv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gv-346_jbi > .gqprz_625-fk > .gte_270__fb
{
	width: 280px;
}


.gte_270__fb > .f_713__d
{
    font-size: 16px;
    line-height: 180%;
}


.gte_270__fb > .f_713__d > b, .gte_270__fb > .f_713__d > h2, .gte_270__fb > .f_713__d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gte_270__fb > .f_713__d > ol
{
	padding-left: 20px;
}


main
{
	
}


.mueg_74__shb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.d_374__cyje
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.d_374__cyje > li
{
	display: inline-block;
}

.d_374__cyje > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.d_374__cyje > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.d_374__cyje > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.d_374__cyje > li.active > a
{
	color: #545454;
}




.fta-335_fazkc 
{ 
	margin-bottom: 50px; 

}



.fta-335_fazkc > .t_539-srcgd
{
	 padding: 30px;
	overflow: hidden;
}


.fta-335_fazkc > .t_539-srcgd:after { display: table; content: ''; clear: both; }




.fta-335_fazkc h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fta-335_fazkc h1 .owtbf-609_rb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fta-335_fazkc h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fta-335_fazkc h2:first-child
{
	padding-top: 0px;
}

.fta-335_fazkc .t_539-srcgd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fta-335_fazkc .t_539-srcgd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fta-335_fazkc h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.fta-335_fazkc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fta-335_fazkc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fta-335_fazkc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_539-srcgd ul { margin-top: 12px; }


.t_539-srcgd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.t_539-srcgd ul.clear > li, .t_539-srcgd ol.clear > li 
{
	clear: both;
}

.t_539-srcgd ul.clear > li:after, .t_539-srcgd ol.clear > li:after { display: block; content: ''; clear: both; }


.t_539-srcgd ul.qyaj_216__q
{
	margin-top: 0px !important;
}

.t_539-srcgd ul.qyaj_216__q > li 
{
	margin-left: 0px !important;
}

.t_539-srcgd ol { margin-left: 20px; margin-top: 12px; }

.t_539-srcgd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.t_539-srcgd ul.list-recomend
{
	
}

.t_539-srcgd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.t_539-srcgd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.t_539-srcgd ul.list-recomend > li .dscr_img .date, .t_539-srcgd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.t_539-srcgd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.t_539-srcgd .bp-718_dum > .adscx-288_rde
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.t_539-srcgd .bp-718_dum > .cedyq_496-a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.fta-335_fazkc > .t_539-srcgd.mueg_74__shb.e-812_nh 
{
	margin-bottom: 50px;
}


.fta-335_fazkc > .t_539-srcgd.mueg_74__shb.e-812_nh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.e-812_nh table.ugas-991_v th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e-812_nh table.ugas-991_v tfoot td b
{
	text-align: center;
}


.e-812_nh table.ugas-991_v td
{
	width: 50%;
}


.fta-335_fazkc table { border-collapse: separate; border-spacing: 3px; }

.fta-335_fazkc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fta-335_fazkc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ugas-991_v
{
	width: 100%;
}

table.ugas-991_v td
{
	padding: 0;
}

table.ugas-991_v a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ugas-991_v a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.d-607_ehhw
{
	width: 100%;
}


table.d-607_ehhw th
{
	text-align: left;
	font-weight: bold;
}

table.d-607_ehhw th.zta-280_a
{
	max-width: 200px;
}
table.d-607_ehhw th.sgx_826-guy
{
	max-width: 100px;
}
table.d-607_ehhw th.sfe_766-ph
{
	
}

table.d-607_ehhw td
{
	padding: 5px 10px;
}

table.d-607_ehhw tr.jb_987-g td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.d-607_ehhw tr.jb_987-g td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.d-607_ehhw tr.jb_987-g td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.d-607_ehhw tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.d-607_ehhw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_855-wu.ba_312__qe
{ 
	margin-bottom: 50px; 

}


.i_855-wu.ba_312__qe h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ma_39-bkkp
{
	padding: 30px;
}


.i_855-wu ul
{
	display: block;
}

.i_855-wu ul.qyaj_216__q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_855-wu ul.qyaj_216__q > li:after
{ display: table; content: ''; clear: both; }



.i_855-wu ul.qyaj_216__q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_855-wu ul.qyaj_216__q > li:not(:last-child)
{
	padding-top: 30px;
}


.i_855-wu ul.qyaj_216__q > li:last-child, .i_855-wu.jc_914__ij .t_539-srcgd ul > li:last-child
{
	margin-bottom: 0px;
}


.i_855-wu ul.qyaj_216__q > li .lqik_776-xafde
{
	margin-bottom: 12px;
}

.i_855-wu ul.qyaj_216__q > li .lqik_776-xafde > i
{
	font-size: 18px;
	font-style: italic;
}

.i_855-wu ul.qyaj_216__q > li .n-906_wf
{
	float: left;
}


.i_855-wu ul.qyaj_216__q > li .n-906_wf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_855-wu ul.qyaj_216__q > li .mfgy_843__khbj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_855-wu ul.qyaj_216__q > li .item_rev
{
	display: none;
}

.i_855-wu .n_945-fbka
{
	margin-top: 20px;
	text-align: center;
}



.i_855-wu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uxif_241-unsx.ba_312__qe
{ 
	margin-bottom: 50px; 

}

.uxif_241-unsx.ba_312__qe h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uxif_241-unsx.ba_312__qe ul
{
	display: table;
	width: 100%;
}

.uxif_241-unsx.ba_312__qe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uxif_241-unsx.jc_914__ij .t_539-srcgd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uxif_241-unsx ul > li:last-child, .uxif_241-unsx.jc_914__ij .t_539-srcgd ul > li:last-child
{
	margin-bottom: 0px;
}


.uxif_241-unsx ul > li .mb_703__sh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.uxif_241-unsx ul > li .eid_470-toeq
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.uxif_241-unsx ul > li .eid_470-toeq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uxif_241-unsx ul > li .pcz-727_seaf
{
	margin-bottom: 12px;
}

.uxif_241-unsx ul > li .sgxrc_160__bi
{
	color: #777777;
}



.uxif_241-unsx .a_599-upl
{
	margin-top: 20px;
	text-align: center;
}




.b_656-fgzk 
{ 
	margin-bottom: 50px;
}

.b_656-fgzk .niglu_883-sdjd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b_656-fgzk .niglu_883-sdjd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b_656-fgzk .niglu_883-sdjd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b_656-fgzk .wddus_370-nx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.oaw-627_cobrj
{
	display: block;
	line-height: 130%;

}

.oaw-627_cobrj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.oaw-627_cobrj > div > dt
{
	display:inline-block;
}

.oaw-627_cobrj > div > dd
{
	display:inline;
}

.b_656-fgzk .w-928_dzxx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b_656-fgzk h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.a_401-fevp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.a_401-fevp > .jp-19_kwait
{
	display: table;
	width: 100%;
}


.a_401-fevp > .jp-19_kwait > *
{
	display: table-cell;
	vertical-align: top;
}


.a_401-fevp .hcdbh_854__tv > img
{
	max-width: 400px;
}



.a-668_agys 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s-679_jyzv
{
	display: block;
	margin-right: 40px;
}


.s-679_jyzv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s-679_jyzv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s-679_jyzv li a:hover
{
	text-decoration: underline;
}

.otkg_428__yguhw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.otkg_428__yguhw .vhj_574__athha
{
	display: block;
	text-decoration: none;
}

.otkg_428__yguhw .vhj_574__athha .owtbf-609_rb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.otkg_428__yguhw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.otkg_428__yguhw .jj-449_dj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.jj-449_dj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jj-449_dj a:hover
{
	text-decoration: underline;
}



.otkg_428__yguhw .sjfcc_776__pxcdf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.otkg_428__yguhw .i_912__r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vjd_491-iygjl
{
	padding: 30px;
    overflow: hidden;
}


.vjd_491-iygjl > .bhhk-598_j
{
	float: right;
	width: 50%;
}

.vjd_491-iygjl > .bhhk-598_j > .fy_269__nrff
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vjd_491-iygjl > .bhhk-598_j > .fy_269__nrff > .oaw-627_cobrj
{
	margin-top: 20px;
}

.vjd_491-iygjl > .vdc-553_ruuu
{
	float: left;
	width: 50%;
}

.vjd_491-iygjl > .vdc-553_ruuu form
{
	display: block;
	width: 100%;
}

.vjd_491-iygjl > .vdc-553_ruuu .a_214-cq
{
	margin-top: 20px;
}

.vjd_491-iygjl > .vdc-553_ruuu .aprdn_431-o
{
	display: none;
}


.vjd_491-iygjl > .vdc-553_ruuu .a_214-cq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vjd_491-iygjl > .vdc-553_ruuu .a_214-cq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vjd_491-iygjl > .vdc-553_ruuu .a_214-cq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vjd_491-iygjl > .vdc-553_ruuu .a_214-cq .drn_648-hdfy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vjd_491-iygjl > .vdc-553_ruuu .u_538-egjjt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.n_379-ns { width: 100%; }
	
.vtfh-653_hj { text-align: center; }
	
	
	
	
.vtfh-653_hj .ta_381__kg
	{
		
		
	}

	
	

	
	
	
	.e-996_fjf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.e-996_fjf > a
{
	
}

	
.e-996_fjf > a.xsdge_14-w
{
	margin-right: 0px;
}
	
.e-996_fjf > a > div
{
    width: 24px;
	height: 24px;
}

.e-996_fjf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.e-996_fjf > a.lb-516_b > div > span
{
	
}

.e-996_fjf > a.xsdge_14-w > div > span
{
	
}


.e-996_fjf > span.ci_437__hu
{
	display: none;
}
	

	
	
	.yob-120_e
	{
		width: auto;
	}
	
	
	.c_148-elug
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.c_148-elug > .gj_248-rij > .ywdan_758-lgc:not(.active)
	{
		position: relative;
	}
	
	
		.c_148-elug > .gj_248-rij > .ywdan_758-lgc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gj_248-rij > .ywdan_758-lgc > .v_807__eul
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld
	{
		
		display: none;
	}
	


.c_148-elug > .gj_248-rij > .ywdan_758-lgc.active > .qzh-988_cpld
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul
{
	display: block;
	max-height:300px;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li
{
	
}
	
	
.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:after 
{ display: table; content: ''; clear: both; }	

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:last-child > a
{
	padding-bottom: 10px
}


.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .x_427-gkk
{
	font-size: 14px;	
}
	
	
	
.gj_248-rij > .ywdan_758-lgc > .v_807__eul > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gj_248-rij > .ywdan_758-lgc.active > .v_807__eul > *
{
	font-size: 16px;
}	
		
.gj_248-rij > .ywdan_758-lgc:not(.active) > .v_807__eul > .sgsd_108__iy
{
	display: none;
}
	
	
	
.c_148-elug .hb_227-bxji
{
	width: 24px;
}

.c_148-elug .hb_227-bxji > .su_469-m
{
	width: 24px;
	height: 24px;
}
	
	
.c_148-elug .ywdan_758-lgc:not(.active) .hb_227-bxji > .su_469-m
{
	margin-left: 0px;
}

.c_148-elug .ywdan_758-lgc.active .hb_227-bxji > .su_469-m
{
	border:1px solid #171717;
}

.c_148-elug .hb_227-bxji > .su_469-m > img
{
	height: 24px;
}
	

.vtfh-653_hj .ta_381__kg > .zyy-632_usey
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ta_381__kg .ctydr_566-ovwv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.c_148-elug.mhjiy-491_zibg
	{
		float: none;
	}
	
.c_148-elug.mhjiy-491_zibg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.c_148-elug .lqik_776-xafde
	{
		line-height: 18px;
	}
	
	.c_148-elug .hb_227-bxji > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.c_148-elug .hb_227-bxji > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gv-346_jbi {
    padding: 30px 20px;
	}
	
	.gv-346_jbi > .gqprz_625-fk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gv-346_jbi > .gqprz_625-fk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gv-346_jbi > .gqprz_625-fk > .lb_61__qac
	{
		padding-top: 10px
	}
	
	.gv-346_jbi > .gqprz_625-fk > .d_45__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.d_45__g > .qfji_592-gtde
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lb_61__qac > .hcdbh_854__tv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gv-346_jbi > .gqprz_625-fk > .gte_270__fb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.n_379-ns
	{
		margin-top: 30px;
	}
		
	.fta-335_fazkc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fta-335_fazkc h2 { padding-bottom:20px; }
	.fta-335_fazkc > .t_539-srcgd
	{
		padding: 20px;
	}

	.fta-335_fazkc p + h2 { }
	.fta-335_fazkc ul { }
	.fta-335_fazkc li { }
	.fta-335_fazkc table { width: 100% !important; }
	
	.fta-335_fazkc img { max-width: 100% !important; }
	

	.i_855-wu.ba_312__qe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_855-wu.ba_312__qe h2
	{
		padding-bottom: 20px;
	}
	
	.i_855-wu.ba_312__qe ul
	{
		display: block;
	}
	
	.i_855-wu.ba_312__qe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_855-wu.ba_312__qe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_855-wu ul.qyaj_216__q > li > .n-906_wf
	{
		float: none !important;
	}
	
	.i_855-wu ul.qyaj_216__q > li > .mfgy_843__khbj
	{
		padding: 0px;
	}
	
	
		.uxif_241-unsx.ba_312__qe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uxif_241-unsx.ba_312__qe h2
	{
		padding-bottom: 20px;
	}
	
	.uxif_241-unsx.ba_312__qe ul
	{
		display: block;
	}
	
	.uxif_241-unsx.ba_312__qe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uxif_241-unsx.ba_312__qe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uxif_241-unsx.ba_312__qe ul > li .mfgy_843__khbj
	{
		padding: 0px;
	}
	
	.ma_39-bkkp
	{
		    padding: 20px;
	}
	
	
	.b_656-fgzk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b_656-fgzk h2
	{
		padding-bottom: 20px;
		
	}
	
	.b_656-fgzk .niglu_883-sdjd
	{
		padding: 20px;
	}
	
	.b_656-fgzk .niglu_883-sdjd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b_656-fgzk .w-928_dzxx
	{
		padding-left: 0px;
	}
	
	
	
	
	.a_401-fevp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.a_401-fevp > .jp-19_kwait
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jp-19_kwait > .yflh_915__qcie
	{
		display: block;
	}
	
	.jp-19_kwait > .e_197-d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jp-19_kwait > .e_197-d > .hcdbh_854__tv
	{
		
	}
	
	
	.qfji_592-gtde.ki_132__qmfo
	{
		margin-right: 0;
	}
	
	
	.qfji_592-gtde.ki_132__qmfo .ebs-707_abfo > input
	{
		max-width: none;
	}
	
	.qfji_592-gtde.ki_132__qmfo .hcj_871-exejh
	{
		max-width: none;
	}
	
	
	.hcdbh_854__tv > .cvg_3__zjkr.djmg_277__hivyd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.otkg_428__yguhw
	{
		text-align: center;
	}
	
	.s-679_jyzv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s-679_jyzv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s-679_jyzv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.d_374__cyje
	{
		margin-left: 20px !important;
		
	}
	
	.d_374__cyje > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fta-335_fazkc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ugas-991_v a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fta-335_fazkc > .t_539-srcgd.d-487_fv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.t_539-srcgd ul.list-recomend > li
{
	display: block;
}
	
.vjd_491-iygjl > .vdc-553_ruuu
{
	width: 100%;
	float: none;
}
	
.vjd_491-iygjl > .bhhk-598_j
{
	width: 100%;
	float: none;
}

.vjd_491-iygjl > .bhhk-598_j > .fy_269__nrff
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bfdnf_902__ajha, .hyggg_81__bmh, .z-727_nuqv
{
	
}

body.hyggg_81__bmh .n_379-ns
{
	width: 800px;
}

body.hyggg_81__bmh section.n_379-ns
{
	margin-top: 50px;
}

body.hyggg_81__bmh .e-996_fjf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hyggg_81__bmh .e-996_fjf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hyggg_81__bmh .vtfh-653_hj .sbt_993-uhdgg 
{
	margin: 0;
	margin-left: 20px;
}

body.hyggg_81__bmh .vtfh-653_hj .ta_381__kg
{
	padding: 10px 0 10px 0px; 
}

body.hyggg_81__bmh .ta_381__kg .ctydr_566-ovwv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hyggg_81__bmh .ta_381__kg > .zyy-632_usey
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz > .cqo_93__ff
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz > .cqo_93__ff > img
{
	height: 22px;
}

body.hyggg_81__bmh .c_148-elug .hb_227-bxji > .su_469-m
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hyggg_81__bmh .ywdan_758-lgc.active .hb_227-bxji > .su_469-m
{
	border: none;
}

body.hyggg_81__bmh .c_148-elug .hb_227-bxji > .su_469-m > img
{
	height: 24px;
}

body.hyggg_81__bmh .gv-346_jbi 
{
	padding:50px 0px;
}

body.hyggg_81__bmh .qfji_592-gtde > h4.xnn_77-s
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hyggg_81__bmh .qfji_592-gtde .hcj_871-exejh
{
	border-radius: 0px;
}

body.hyggg_81__bmh .hcdbh_854__tv > .cvg_3__zjkr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hyggg_81__bmh .hcdbh_854__tv > .cvg_3__zjkr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hyggg_81__bmh .hcdbh_854__tv > .cvg_3__zjkr .ar_890-wjyck
{
	top: -20px;
}


body.hyggg_81__bmh .hcdbh_854__tv > .cvg_3__zjkr .s-157_gj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hyggg_81__bmh .gte_270__fb
{
	background-color: #FFFFFF;
}


body.hyggg_81__bmh .gte_270__fb > .f_713__d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.hyggg_81__bmh .gte_270__fb > .f_713__d > div
{
	padding: 0px 30px;
}


body.hyggg_81__bmh .gte_270__fb > .f_713__d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hyggg_81__bmh .gte_270__fb > .f_713__d h2, body.hyggg_81__bmh .gte_270__fb > .f_713__d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.hyggg_81__bmh .uxif_241-unsx.ba_312__qe ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hyggg_81__bmh .s-679_jyzv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hyggg_81__bmh .s-679_jyzv ul
{
	display: table;
    margin: 0 auto;
}
body.hyggg_81__bmh .s-679_jyzv ul li
{
	line-height: 38px;
}

body.hyggg_81__bmh .s-679_jyzv ul li:first-child
{
	margin-left: 0px;
}

body.hyggg_81__bmh .s-679_jyzv ul li:last-child
{
	margin-right: 0px;
}

body.hyggg_81__bmh .otkg_428__yguhw
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hyggg_81__bmh .otkg_428__yguhw .jj-449_dj
{
	color: #777777; 
}


body.hyggg_81__bmh .imgblock
{
	max-width: 740px;
}


body.hyggg_81__bmh .bhhk-598_j .imgblock
{
	max-width: 740px;
}

body.hyggg_81__bmh .uxif_241-unsx ul > li .eid_470-toeq > img
{
	max-width: 224px;
}


body.hyggg_81__bmh .a_401-fevp .hcdbh_854__tv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hyggg_81__bmh .n_379-ns
{
	width: 100%; 
}

	body.hyggg_81__bmh .gv-346_jbi {
    padding: 30px 12px;
	}

	body.hyggg_81__bmh .gte_270__fb > .f_713__d
	{
		padding: 30px 0px;
	}

	body.hyggg_81__bmh section.n_379-ns
	{
		margin-top: 30px;
	}


	body.hyggg_81__bmh .fta-335_fazkc > .t_539-srcgd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hyggg_81__bmh .i_855-wu.ba_312__qe
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hyggg_81__bmh .uxif_241-unsx.ba_312__qe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hyggg_81__bmh .b_656-fgzk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hyggg_81__bmh .a_401-fevp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hyggg_81__bmh .jp-19_kwait > .e_197-d
	{
		margin-top: 50px;
	}

body.hyggg_81__bmh .c_148-elug .hb_227-bxji > .su_469-m
{
	width: 28px;
	height: 28px;
}

body.hyggg_81__bmh .c_148-elug .hb_227-bxji > .su_469-m > img
{
	height: 28px;
}
	
	
body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz > .cqo_93__ff
{
	width: 24px;
    height: 24px;
}


body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a > .lxozc-197_fz > .cqo_93__ff > img
{
	height: 24px;
}

	
body.hyggg_81__bmh .gj_248-rij > .ywdan_758-lgc > .v_807__eul
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hyggg_81__bmh .c_148-elug > .gj_248-rij > .ywdan_758-lgc > .qzh-988_cpld > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hyggg_81__bmh .s-679_jyzv ul li
{
	line-height: 20px;
}
	
body.hyggg_81__bmh .otkg_428__yguhw
{
	margin-top: 30px;
}

	
body.hyggg_81__bmh .uxif_241-unsx.ba_312__qe ul > li
{
	padding: 0px;
}

	
}

